/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		


	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; min-width:10px !important; }  /* important this stops google maps from breaking */

	#containerheader {  }
	#header #logo { margin:5px; }
	#header #logo img { width:150px; }
	#header #email { position:relative; left:auto; top:auto; margin: 0 0 0 10px; background-image:none;  }
	#header #positioning { position:relative; left:auto; top:auto; margin: 0 0 0 10px; }
	#containernav { height:auto; display:none; background-image:none; background-color:#1ba8e0; }

	#hamburger { display:block; position:absolute; top:23px; right:0px; width:70px !important; cursor:pointer;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:20px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:25px; margin:0 0 3px 0; display:inline-block;  }

	
	#nav { width:auto; height:auto; padding:1px;  }
	#navigationtop { top:0; left:0; font-size:14px !important;  position:relative}
	#nav ul { position:relative;  padding:1px; margin:0;  }
	#nav li { float:none; padding:1px; margin:1px 0 0 0; }
	#nav li a { line-height:20px; height:20px; padding:0 10px 0 10px;  height:auto; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#nav ul li ul li a { line-height:20px; height:20px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
	
	#containerbanner { display:none; }
	#content { padding:10px; }
	
	/* banner1: only works for "fade" transitions */
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 .rotator { width:100% !important;}
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }
	
	table.datagrid td { display:block; height:auto; border-bottom:none; }
	table.datagrid tr.columnheader { display:none; }
	table.datagrid td:first-child { margin:20px 0 0 0; }
	table.datagrid td:last-child {   border-bottom:3px #999999 solid; padding:0 0 20px 0; }
	
	.nodesktop { display:block; }
	
	#row2 .column { width:auto !important; border-right:none; float:none; margin:0 0 10px 0 !important; padding:0; }
	#row2 .column p { text-align:center; }
	
	#resourcescontainer { height:auto; }
	#resourcescontainer div { float:none; }
	#resourcescontainer #resourcecontent { padding:10px; }
	
	#footer ul { margin:10px; padding:0; }
	#footer ul li { display:block; margin:10px 0 10px 0;  }
	#footer ul li a {  }
	#footer p { margin:5px !important; position:relative !important; bottom:auto !important; }
	#footer #footerlocations span { border:none; margin:0 5px 0 0; }
	
}


